.instagramwidget { margin:0 auto; padding:20px 0 14px; text-align:center; }
.instagramwidget h1.title { margin-bottom: 10px; font-size:20px; color:#000; }
.instagramwidget h2.title { font-size:12px; color:#000; }
.instagramwidget h2.title img { width: 25px; margin-right: 7px; vertical-align: bottom; }
.instagramwidget .instaMore {  display:inline-block; padding-bottom: 2px; padding-top:30px; border-bottom: 1px solid #000; font-size:14px; color:#000; font-weight:bold; }
.instagramwidget iframe {padding-top:40px;}

